/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.24.2.1709130678
Updated: 2024-02-28 16:31:18

*/

:root{
 --color-gold: #C8B386;
}



.property-grid{
	display: grid;
	grid-template-columns: repeat(2, minmax(0, 1fr));
	column-gap: 55px;
	row-gap: 37px;
}

.property-grid p{
	font-size: 14px;
	font-weight:500;
	line-height: 1.7em;
}

.property-card-image{
	position: relative; 
	background-size: cover; 
	background-position: center; 
	aspect-ratio: 5.65 / 4.16; 
	object-fit: cover; 
	width: 100%;
}

.property-card-content-wrapper{
	display: grid;
	grid-template-columns: 3fr 1fr;
	gap: 0px;
	padding: 5px 10px;
	position: absolute; 
	bottom: 0; 
	width: 100%; 
	background: rgba(0, 37, 71, 0.8);
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}

.property-card-content-location{
	font-size: 16px !important;
	font-weight: 700;
	letter-spacing: 0.04em;
	color: var(--color-gold);
	padding-bottom: 5px;
}

.property-card-content-price{
	font-size: 16px !important;
	font-weight: 700;
	letter-spacing: 0.04em;
	color: white;
	text-align: right;
}

.property-card-content-additional{
	width: 100%;
	font-size: 10px;
	line-height: 1.4em;
	font-weight: 500;
	letter-spacing: 0.04em;
	color: white;
}

.property-card-content-ref{
	width: 100%;
	font-size: 10px;
	line-height: 1.4em;
	font-style: italic;
	font-weight: 500;
	letter-spacing: 0.04em;
	color: white;
	text-align: right;
}

.property-card-contact-wrap{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	padding: 5px 10px;
	background-color: var(--color-gold);
	color: white;
}

.property-card-contact-wrap a{
	color: white;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.04em;
}

.property-card-description{
	padding: 10px;
	color: black;
	line-height: 1.7em;
}

.property-card-description-text{
	color:#15253F;
	font-size: 14px;
	line-height: 1.42em;
	font-weight: 400;
	display: -webkit-box;
 	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
}

.property-card-description-text b{
	color:#15253F;
	font-size: 14px;
	line-height: 1.42em;
	font-weight: 400;
}

#load-more-btn{
	background-color: #08172E;
	color: var(--color-gold);
	font-size: 14px;
	letter-spacing: 0.04em;
	text-transform:uppercase;
	padding: 10px 22px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 60px;
}



.asn-hero-slider .swiper-slide img{
		height: 100vh;
	    max-height: 768px;
	}
	.asn-hero-slider, .asn-hero-slider .swiper-slide{
		height: 100vh;
	    max-height: 768px;
	}


.asn-property_hero_slide {
 display: flex!important;
	align-items: flex-end;
	justify-content: center;
	position: relative;
	overflow: hidden;
}



.asn-property_hero_slide img{
	position: absolute;
	z-index: 1;
	width: 100%;
	aspect-ratio: initial;
	
}

.asn-property_hero_slide_cta{
	background-color: transparent;
	z-index: 2;
	position: relative;
	display: flex;
	flex-direction: row;
	gap: 1.5rem;
	margin-bottom:19px;
}

.asn-property-hero-slide-btn1{
	background-color:rgba(21, 37, 63, 0.8);
	color: var(--color-gold);
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	line-height: 1em;
	padding: 11px 22px;
}

.asn-property-hero-slide-btn2{
		background-color:rgba(200, 179, 134, 0.8);
	color: rgba(21, 37, 63, 1);
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	line-height: 1em;
	padding: 11px 22px;
}


@media screen and (max-width: 968px){
	.property-card-image{
	aspect-ratio: 5.65 / 4.46; 
}
}

@media screen and (max-width: 800px){
	.property-grid{
	  display: flex;
	  gap: 37px;
	  justify-content: stretch;
	  flex-direction: column;
	}
	
	.property-card-content-location{
		padding-bottom: 0px;
	}
	
	.property-card-content-wrapper{
		grid-template-columns: 2.5fr 1fr;
        grid-template-rows: repeat(2, 1fr);
		align-items: center;
		padding: 4px 10px;
	}
	.property-card-content-location, .property-card-content-price{
		font-size: 14px !important;
	}
	
	
	
}


@media screen and (max-width: 767px){
	.asn-hero-slider .swiper-slide img{
		height: 70vh!important;
		max-height: 50vh;
	}
	.asn-hero-slider, .asn-hero-slider .swiper-slide{
		height: 70vh!important;
		max-height: 50vh;
	}
	
	.property-card-image{
	aspect-ratio: 4.65 / 3.76; 
}
	
	
}
